Skip to main content
GET
/
v1
/
organizations
/
{organizationId}
/
activities
/
{activityId}
Organization activity
curl --request GET \
  --url https://api.clickhouse.cloud/v1/organizations/{organizationId}/activities/{activityId} \
  --header 'Authorization: Basic <encoded-value>'
{
  "status": 200,
  "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "result": {
    "id": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "type": "create_organization",
    "actorType": "user",
    "actorId": "<string>",
    "actorDetails": "<string>",
    "actorIpAddress": "<string>",
    "organizationId": "<string>",
    "serviceId": "<string>",
    "userAgent": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://private-7c7dfe99-page-updates.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use key ID and key secret obtained in ClickHouse Cloud console: https://clickhouse.com/docs/cloud/manage/openapi

Path Parameters

organizationId
string<uuid>
required

ID of the requested organization.

activityId
string
required

ID of the requested activity.

Response

Successful response

status
number

HTTP status code.

Example:

200

requestId
string<uuid>

Unique id assigned to every request. UUIDv4

result
object